SuSE 11.1 Security Update : evince (SAT Patch Number 3998)

Medium Nessus Plugin ID 53283


The remote SuSE 11 host is missing one or more security updates.


This update of evince fixes a buffer overflow in linetoken().


Apply SAT patch number 3998.

See Also

Plugin Details

Severity: Medium

ID: 53283

File Name: suse_11_evince-110317.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2011/04/04

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:evince, p-cpe:/a:novell:suse_linux:11:evince-doc, p-cpe:/a:novell:suse_linux:11:evince-lang, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/03/17

Reference Information

CVE: CVE-2011-0433